uuid: bc4fd27a-7da4-4485-948b-aeaaa4fd5723
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bulma
_core:
  default_config_hash: FJJ2r0bw42DqHL5Q2FufIbCe31Z-THwXZURQ-M0i87s
id: bulma_help
theme: bulma
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
